Servers by jDrones

About the Mission Planner category

Discussions and support requests for Mission Planner

@Michael_Oborne
hello , is it possible to help me out to use the latest firmware copter 3.6.9 for the simulation via SITL ? when I am using the simulation its always showing copter 3.7.0 in mission planner but I want to use the new firmware stable for the simulation.
Many thanks

Servers by jDrones